.height-cover
{
    height:100vh;
}

.left-content
{
    display: grid;
}
.login-img
{
    margin-bottom: 5%;
}
.text-color
{
    color:#FF5B5A;
}

.login-button
{
    background-color: #FF5B5A;
    color:white;
    font-size: 12pt;
}
.login-form
{
    background-color: white;
    padding: 8%;
}
.login-form form 
{
    border: 1px solid #DDD8D8;
    border-radius: 2%;
    /* padding: 10%; */
    padding: 8%;
}
.login-form-left-content 
{
    background-image: url('../images/Group\ 8336.png');
    background-size: 125% 100%;
    background-repeat: no-repeat;
}

.login-form .input-group
{
    padding: 2%;
}
.title
{
    margin-bottom: 6%;
}
.login-form .input-group
{
    border: 1px solid #E4E4E4;
    border-radius: 25px;
    /* margin-bottom: 5%; */
    margin-bottom: 4%;
}
.input-group input, .input-group-prepend span
{
    border:none;
}
.input-group-prepend
{
    margin-right: 0px !important;
}
.input-group-prepend span
{
    border-right: 1px solid #E4E4E4;
}
.form-control:focus {
    box-shadow: none;
}
.m-b-4
{
    margin-bottom: 4%;
}
.m-t-3
{
    margin-top: 3%;
}